Bug 7861 - [UPDATE REQUEST 2016.1] bind 9.11.0.P5
: [UPDATE REQUEST 2016.1] bind 9.11.0.P5
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2017-04-14 13:58 MSD by Алексей-З
Modified: 2017-05-10 13:11 MSD (History)
3 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Алексей-З 2017-04-14 13:58:26 MSD
Консорциум ISC представил новые выпуски DNS-сервера BIND 9.9.9-P8, 9.10.4-P8 и 9.11.0-P5, в которых устранено несколько уязвимостей, позволяющих вызвать отказ в обслуживании, инициировав крах процесса-обработчика через отправку специально оформленного запроса.

CVE-2017-3138 - завершение работы процесса named при поступлении от управляющего интерфейса пустой команды (локальный злоумышленник, имеющий доступ для выполнения команд только на чтение, может вывести DNS-сервер из строя, запустив rndc "");
CVE-2017-3137 - отправка цепочки пакетов с некорректным следованием полей CNAME и DNAME, в ответ на рекурсивный запрос резолвера, может привести к краху named;
CVE-2017-3136 - отправка специально оформленного запроса к серверу, на котором включен DNS64 и активна опция "break-dnssec yes;", может привести к краху процесса-обработчика.
Comment 1 Алексей-З 2017-04-14 13:59:56 MSD
Updated to 9.11.0.P5
https://abf.rosalinux.ru/build_lists/2868823
https://abf.rosalinux.ru/build_lists/2868824
Comment 2 Vladimir Potapov 2017-04-28 18:11:54 MSD
The update is sent to expanded testing
***************************************
Comment 3 Vladimir Potapov 2017-05-10 12:46:33 MSD
bind-9.11.0.P5-1
https://abf.rosalinux.ru/build_lists/2868823
https://abf.rosalinux.ru/build_lists/2868824
********************** Advisory **************************
Updated to 9.11.0.P5, fix CVE-2017-3138, CVE-2017-3137, CVE-2017-3136
**********************************************************
QA Verified